.banner-index-primary-carrocel img {
    width: 100%;
}

.Perfil {
    display: flex;
    align-items: center;
    text-align: center;
    padding: 0 120px;
}

.Perfil img {
    width: 400px;
}

.Perfil p {
    text-align: left;
    max-width: 700px;
}

.contatos {
 display: flex;
 flex-direction: row;
 justify-content: center;
 align-items: center;
 color: #fff;
 background-color: black;
}


.projetos {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #fff;
    justify-content: space-between; 
    background-color: black;
    height: 500px;
}

.sobre-projeto {
    max-width: 600px;
}

.projet {
    display: flex;
    flex-direction: column;
    background-color: aliceblue;
}

.projet a {
    color: black;
    text-decoration: none;
}